.input-validation-error {
    border: 1px solid #AC004A !important;
}

.field-validation-error {   
    color: #AC004A;
    display: none;
    font-size: 16px;    
}
.field-validation-error {
    display: block;
}

.valid {    
    border: 1px solid #ddd !important;
}

.validation-summary-errors > ul {
    color: #AC004A;
    font-weight: bold;
    list-style: none outside none;
    text-align: center;
    font-weight: normal;
    font-size: 22px;
}

.sucessmsg
{
     background: none repeat scroll 0 0 #57D740;
     border-radius: 5px;
     color: #FFFFFF;
     opacity: 1;
     min-height: 30px;
     margin-bottom: 5px;
     text-align: center;
     width: 50%;
}

.errormsg
{
     background: none repeat scroll 0 0 #AC004A;
     border-radius: 5px;
     color: #FFFFFF;
     opacity: 1;
     min-height: 30px;
     margin-bottom: 5px;
     text-align: center;
     width: 50%;
}

#jsoncaptchadiv {
        height: 50px;
        text-align: center;
        width: 180px;
        background: url('/img/cap.png');
        margin-bottom: 10px;
        font-family: cursive;
        font-size: 34px;
        color: #479AD4;
    }

.taken1 {
    border: 1px solid #ac004a !important;
}

.displayorder{
    width: 45px;
    height: 30px;
    padding: 5px;
    background-color: inherit;
    border: none;
}

.displayorder:focus{
    background-color: #fff;
    border: solid 1px #ccc;
}

.displayname{
    background-color: inherit;
    border: none;
    resize:inherit;
    padding: 5px;
}

.displayname:focus{
    background-color: #fff;
    border: solid 1px #ccc;
    resize: both;
    padding: 5px;
}

.textareahidden{
    background-color: inherit;
    border: none;
    resize:inherit;
    padding: 5px;
}

.textareahidden:focus{
    background-color: #fff;
    border: solid 1px #ccc;
    resize: both;
    padding: 5px;
}

.textboxhidden{
    width: 45px;
    height: 30px;
    padding: 5px;
    background-color: inherit;
    border: none;
}

.textboxhidden:focus{
    background-color: #fff;
    border: solid 1px #ccc;
}

.pmscolor{
    background-color: inherit;
    border: none;
    resize:inherit;
    padding: 5px;
}

.pmscolor:focus{
    background-color: #fff;
    border: solid 1px #ccc;
    resize: both;
    padding: 5px;
}


.price{
    height: 30px;
    padding: 5px;
    background-color: inherit;
    border: none;
}

.price:focus{
    background-color: #fff;
    border: solid 1px #ccc;
}


input.valid {    
    border: 1px solid #ddd !important;
}
textarea.valid {    
    border: 1px solid #ddd !important;
}
select.valid {    
    border: 1px solid #ddd !important;
}

input.error {    
    border: 1px solid #AC004A !important;
}
textarea.error {    
    border: 1px solid #AC004A !important;
}
select.error {    
    border: 1px solid #AC004A !important;
}

.error {
    color: #AC004A;
    font-size: 16px;
    font-weight:normal;
}